<!DOCTYPE html>
<html lang="en-US">


    <!-- head
    ============================================================================ -->
    <head>


        <!-- Basic Info
        ======================================================================== -->
        <title>Electronic Spider Repeller | Electronic Spider Control | Spider Control </title>

        <meta name="author" content="Graphicfort">
        <meta name="robots" content="index follow">
        <meta name="googlebot" content="index follow">
        <meta http-equiv="content-type" content="text/html; charset=utf-8">
		<meta name="keywords" content="elctronic spider repeller, electronic spider control, spider control, spider repeller, spider repellent, repel spiders, control spider, stop spiders">
        <meta name="description" content="Target spiders out of your home with the ET Spider Control.">

        <!-- Mobile Configurations
        ======================================================================== -->
        <meta name="apple-mobile-web-app-capable" content="yes">
        <meta name="apple-mobile-web-app-status-bar-style" content="black">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">

        <!-- fav and icons for Mobile
        ======================================================================== -->
        <link rel="shortcut icon" href="images/icons/favicon.ico">
        <link rel="apple-touch-icon" sizes="57x57" href="images/icons/apple-touch-icon-57x57.png">
        <link rel="apple-touch-icon" sizes="60x60" href="images/icons/apple-touch-icon-60x60.png">
        <link rel="apple-touch-icon" sizes="72x72" href="images/icons/apple-touch-icon-72x72.png">
        <link rel="apple-touch-icon" sizes="76x76" href="images/icons/apple-touch-icon-76x76.png">
        <link rel="apple-touch-icon" sizes="114x114" href="images/icons/apple-touch-icon-114x114.png">
        <link rel="apple-touch-icon" sizes="120x120" href="images/icons/apple-touch-icon-120x120.png">
        <link rel="apple-touch-icon" sizes="144x144" href="images/icons/apple-touch-icon-144x144.png">
        <link rel="apple-touch-icon" sizes="152x152" href="images/icons/apple-touch-icon-152x152.png">
        <link rel="apple-touch-icon" sizes="180x180" href="images/icons/apple-touch-icon-180x180.png">

        <!-- Google Fonts
        ======================================================================== -->
        <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700%7CPoppins:400,500,600" rel="stylesheet">

        <!--  CSS Files
        ======================================================================== -->
        <link rel="stylesheet" href="js/vendor/bootstrap/css/bootstrap.min.css">
        <link rel="stylesheet" href="fonts/font-awesome/css/font-awesome.min.css">

        <link rel="stylesheet" href="css/plugins.css">
        <link rel="stylesheet" href="css/index/cleaning/style.css">
        <link rel="stylesheet" href="css/responsive.css">

        <!--  Head JS Libs
        ======================================================================== -->
        <script src="js/vendor/modernizr-custom.js"></script>


    </head><!-- /End head -->


    <!-- body
    ============================================================================ -->
    <body>


        <!-- To top Button
        ======================================================================== -->
        <a href="#" class="btn-gfort-top"><i class="fa fa-angle-up"></i></a>


        <!-- Main Wrapper
        ======================================================================== -->
        <div id="main-wrapper">


            <!-- Header Section
            ==================================================================== -->
            
			<?php include 'header.php';?>
			<!-- /End Header Section -->

			<!-- Slider Revolution -->
                        <div id="rev_slider_wrapper" class="rev_slider_wrapper fullwidthbanner-container">
                            <div id="rev_slider_container" class="rev_slider fullwidthabanner" data-version="5.4.1">


                                <ul>

                                    <!-- Slide 1 -->
                                    <li
                                        data-transition="fade"
                                        data-slotamount="default"
                                        data-masterspeed="1500"
                                        data-thumb="images/index/cleaning/spider-2.webp"
                                        data-saveperformance="off"
                                        data-title="Intro">

                                        <!-- Background Image -->
                                        <img
                                            src="images/index/cleaning/spider-2.webp"
                                            alt="Slidebg"
                                            data-bgfit="cover"
                                            data-bgrepeat="no-repeat"
                                            data-bgposition="center top"
                                            class="rev-slidebg" />

                                        <!-- Layer 1 (overlay) -->
                                        <div
                                            class="tp-caption tp-shape tp-shapewrapper"
                                            data-x="center"
                                            data-hoffset="0"
                                            data-y="middle"
                                            data-voffset="0"
                                            data-width="full"
                                            data-height="full"
                                            data-whitespace="nowrap"
                                            data-type="shape"
                                            data-basealign="slide"
                                            data-responsive_offset="on"
                                            data-responsive="off"
                                            data-frames='[
                                                {
                                                    "from":"opacity:0;",
                                                    "speed":1500,
                                                    "to":"o:1;",
                                                    "delay":750,
                                                    "ease":"Power3.easeInOut"
                                                },
                                                {
                                                    "delay":"wait",
                                                    "speed":300,
                                                    "ease":"nothing"
                                                }
                                            ]'
                                            data-textAlign="left"
                                            data-paddingtop="0"
                                            data-paddingright="15"
                                            data-paddingbottom="0"
                                            data-paddingleft="15"
                                            style="z-index: 5; background-color:rgba(0, 0, 0, 0.0);">
                                        </div><!-- /End Layer 1 (overlay) -->

                                        <!-- Layer 2 -->
                                        <div
                                            class="tp-caption rs-heading-title tp-resizeme"
                                            data-x="right"
                                            data-hoffset="0"
                                            data-y="middle"
                                            data-voffset="-90"
                                            data-fontsize="60"
                                            data-lineheight="60"
                                            data-width="585"
                                            data-height="none"
                                            data-whitespace="normal"
                                            data-type="text"
                                            data-responsive_offset="on"
                                            data-frames='[
                                                {
                                                    "delay":1000,
                                                    "speed":1500,
                                                    "frame":"0",
                                                    "from":"y:[100%];z:0;rX:0deg;rY:0;rZ:0;sX:1;sY:1;skX:0;skY:0;opacity:0;",
                                                    "to":
                                                        "o:1;",
                                                        "ease":"Power4.easeInOut"
                                                },
                                                {
                                                    "delay":"wait",
                                                    "speed":800,
                                                    "frame":"999",
                                                    "to":"auto:auto;",
                                                    "ease":"Power3.easeInOut"
                                                }
                                            ]'
                                            data-textAlign="left"
                                            data-paddingtop="0"
                                            data-paddingright="15"
                                            data-paddingbottom="0"
                                            data-paddingleft="15">
                                            Target Spiders
                                            <br>
                                            OUT
                                        </div><!-- /End Layer 2 -->

                                        <!-- Layer 3 -->
                                        <div
                                            class="tp-caption rs-subtitle tp-resizeme tp-spidersubtitle"
                                            data-x="right"
                                            data-hoffset="0"
                                            data-y="middle"
                                            data-voffset="30"
                                            data-fontsize="24"
                                            data-lineheight="34"
                                            data-width="585"
                                            data-height="none"
                                            data-whitespace="normal"
                                            data-type="text"
                                            data-responsive_offset="on"
                                            data-frames='[
                                                {
                                                    "delay":1200,
                                                    "speed":1500,
                                                    "frame":"0",
                                                    "from":"y:[100%];z:0;rX:0deg;rY:0;rZ:0;sX:1;sY:1;skX:0;skY:0;opacity:0;",
                                                    "to":
                                                        "o:1;",
                                                        "ease":"Power4.easeInOut"
                                                },
                                                {
                                                    "delay":"wait",
                                                    "speed":800,
                                                    "frame":"999",
                                                    "to":"auto:auto;",
                                                    "ease":"Power3.easeInOut"
                                                }
                                            ]'
                                            data-textAlign="left"
                                            data-paddingtop="0"
                                            data-paddingright="15"
                                            data-paddingbottom="0"
                                            data-paddingleft="15">
                                            Call us now
                                            <br>
                                            +1 480 319 4660
                                        </div><!-- /End Layer 3 -->

                                        <!-- Layer 4 -->
                                        <div
                                            class="tp-caption rs-btn tp-resizeme"
                                            data-x="right"
                                            data-hoffset="0"
                                            data-y="middle"
                                            data-voffset="115"
                                            data-width="585"
                                            data-height="none"
                                            data-whitespace="normal"
                                            data-type="text"
                                            data-responsive_offset="on"
                                            data-frames='[
                                                {
                                                    "delay":1400,
                                                    "speed":1500,
                                                    "frame":"0",
                                                    "from":"y:[100%];z:0;rX:0deg;rY:0;rZ:0;sX:1;sY:1;skX:0;skY:0;opacity:0;",
                                                    "to":
                                                        "o:1;",
                                                        "ease":"Power4.easeInOut"
                                                },
                                                {
                                                    "delay":"wait",
                                                    "speed":800,
                                                    "frame":"999",
                                                    "to":"auto:auto;",
                                                    "ease":"Power3.easeInOut"
                                                }
                                            ]'
                                            data-textAlign="left"
                                            data-paddingtop="0"
                                            data-paddingright="15"
                                            data-paddingbottom="0"
                                            data-paddingleft="15">
                                            <a href="#" class="btn btn-gfort">Repell Spider Out</a>
                                        </div><!-- /End Layer 4 -->

                                    </li><!-- /End Slide 1 -->

                                </ul>


                                <div class="tp-bannertimer" style="height: 8px; background-color: rgba(255, 255, 255, 0.50);"></div>


                            </div>
                        </div><!-- /End Slider Revolution -->


            <!-- Page Body
            ==================================================================== -->
            <div class="page-body page-right-sidebar">

                        
 <!-- gfort Section -->
                        <div class="gfort-section fullwidth-section pt-0 pb-0">
                            <!-- Section Container -->
                            <div class="section-container">
                                <!-- container -->
                                <div class="container">
                                    <!-- row -->
                                    <div class="row">


                                        <!-- col-md-12 -->
                                        <div class="col-md-12">
                                            <!-- Call To Action Block -->
                                            <div class="cta-block cta-block-alt mb-0">
                                                <!-- Call To Action Block Container -->
                                                <div class="cta-block-container">


                                                    <!-- Call To Action Block Body -->
                                                    <div class="cta-block-body">
                                                        <h3><em class="sc-dodger-blue"><b>Spider Control</b></em> made easy with the ET Pest Control.</h3>
                                                    </div><!-- /End Call To Action Block Body -->

													<div class="cta-block-body">
                                                        <h4>Find out what people say about the <strong class="sc-medium-sea-green">ET Pest Control</strong> by checking out our </h4>
                                                    </div>
                                                    <!-- Call To Action Block Button -->
                                                    <div class="cta-block-btn">
                                                        <a href="./Testimonial_SpiderControl.php" class="btn btn-gfort-o">Testimonial Page</a>
                                                    </div><!-- /End Call To Action Block Button -->


                                                </div><!-- /End Call To Action Block Container -->
                                            </div><!-- /End Call To Action Block -->
                                        </div><!-- /End col-md-12 -->


                                    </div><!-- /End row -->
                                </div><!-- /End container -->
                            </div><!-- /End Section Container -->
                        </div><!-- /End gfort Section -->


                <!-- Main Content
                ================================================================ -->
                <div class="main-content">
                    <!-- Main Content Container -->
                    <div class="main-content-container">
						
						<!-- Section Heading -->
						
						<div class="section-title text-center">
							<h2 class="section-main-title">Total Spider Control</h2>
                        </div>
						
						<!-- Section Heading End -->
                        
						<!-- gfort Section -->
						<div class="gfort-section half-section right-side-media">
							
							<h3 class="blog-item-title">
								<a title="Powerful Repelling Techniques">Four Powerful Repelling Techniques</a>
							</h3>

                            <!-- Half Section Media -->
                            <div class="half-section-media">
                                <img src="images/index/cleaning/spider-1.webp" alt="Image" />
                            </div><!-- /End Half Section Media -->


                            <!-- Section Container -->
                            <div class="section-container">
                                <!-- container -->
                                <div class="container">
                                    <!-- row -->
                                    <div class="row">


                                        <!-- col-md-12 -->
                                        <div class="col-md-12">


                                            <!-- Text Block -->
                                            <div class="gfort-block icon-block icon-block-main gfort-block-style-1 wow fadeIn" data-wow-duration="1.5s" data-wow-delay="0.25s">
                                                <!-- gfort Block Container -->
                                                <div class="gfort-block-container">


                                                    <!-- gfort Block Head -->
                                                    <div class="gfort-block-head">
                                                        <i class="fa fa-check"></i>
                                                        <i class="fa fa-check"></i>
                                                    </div><!-- /End gfort Block Head -->


                                                    <!-- gfort Block Body -->
                                                    <div class="gfort-block-body">


                                                        <!-- gfort Block Title -->
                                                        <div class="gfort-block-title">
                                                            <h4>Electromagnetic High Impact</h4>
                                                        </div><!-- /End gfort Block Title -->


                                                        <!-- gfort Block Content -->
                                                        <div class="gfort-block-content">

                                                            <p>for deep inner wall repelling.</p>

                                                        </div><!-- /End gfort Block Content -->


                                                    </div><!-- /End gfort Block Body -->


                                                </div><!-- /End gfort Block Container -->
                                            </div><!-- /End Text Block -->


                                            <!-- Text Block -->
                                            <div class="gfort-block icon-block icon-block-main gfort-block-style-1 wow fadeIn" data-wow-duration="1.5s" data-wow-delay="0.5s">
                                                <!-- gfort Block Container -->
                                                <div class="gfort-block-container">


                                                    <!-- gfort Block Head -->
                                                    <div class="gfort-block-head">
                                                        <i class="fa fa-check"></i>
                                                        <i class="fa fa-check"></i>
                                                    </div><!-- /End gfort Block Head -->


                                                    <!-- gfort Block Body -->
                                                    <div class="gfort-block-body">


                                                        <!-- gfort Block Title -->
                                                        <div class="gfort-block-title">
                                                            <h4>Twin Scanning Technology</h4>
                                                        </div><!-- /End gfort Block Title -->


                                                        <!-- gfort Block Content -->
                                                        <div class="gfort-block-content">

                                                            <p>TST helps ultrasonic sounds repel better.</p>

                                                        </div><!-- /End gfort Block Content -->


                                                    </div><!-- /End gfort Block Body -->


                                                </div><!-- /End gfort Block Container -->
                                            </div><!-- /End Text Block -->


                                            <!-- Text Block -->
                                            <div class="gfort-block icon-block icon-block-main gfort-block-style-1 wow fadeIn" data-wow-duration="1.5s" data-wow-delay="0.75s">
                                                <!-- gfort Block Container -->
                                                <div class="gfort-block-container">


                                                    <!-- gfort Block Head -->
                                                    <div class="gfort-block-head">
                                                        <i class="fa fa-check"></i>
                                                        <i class="fa fa-check"></i>
                                                    </div><!-- /End gfort Block Head -->


                                                    <!-- gfort Block Body -->
                                                    <div class="gfort-block-body">


                                                        <!-- gfort Block Title -->
                                                        <div class="gfort-block-title">
                                                            <h4>High Impact Ultrasonic Sounds</h4>
                                                        </div><!-- /End gfort Block Title -->


                                                        <!-- gfort Block Content -->
                                                        <div class="gfort-block-content">

                                                            <p>Covering 5000sq.ft in open areas.</p>

                                                        </div><!-- /End gfort Block Content -->


                                                    </div><!-- /End gfort Block Body -->


                                                </div><!-- /End gfort Block Container -->
                                            </div><!-- /End Text Block -->

											<!-- Text Block -->
                                            <div class="gfort-block icon-block icon-block-main gfort-block-style-1 wow fadeIn" data-wow-duration="1.5s" data-wow-delay="1.0s">
                                                <!-- gfort Block Container -->
                                                <div class="gfort-block-container">


                                                    <!-- gfort Block Head -->
                                                    <div class="gfort-block-head">
                                                        <i class="fa fa-check"></i>
                                                        <i class="fa fa-check"></i>
                                                    </div><!-- /End gfort Block Head -->


                                                    <!-- gfort Block Body -->
                                                    <div class="gfort-block-body">


                                                        <!-- gfort Block Title -->
                                                        <div class="gfort-block-title">
                                                            <h4>Powerful Direct Spider Targeting</h4>
                                                        </div><!-- /End gfort Block Title -->


                                                        <!-- gfort Block Content -->
                                                        <div class="gfort-block-content">

                                                            <p><ul>
															<li>Set to High Range</li>
															<li>Change up the repelling Ultrasonic Sounds</li>
															<li>Fixed Pitch or a Variable Siren Affect covering a Wider Range</li>
															</ul></p>

                                                        </div><!-- /End gfort Block Content -->


                                                    </div><!-- /End gfort Block Body -->


                                                </div><!-- /End gfort Block Container -->
                                            </div><!-- /End Text Block -->
											
											
											<!-- Text Block -->
                                            <div class="gfort-block icon-block icon-block-main gfort-block-style-1 wow fadeIn" data-wow-duration="1.5s" data-wow-delay="0.25s">
                                                <!-- gfort Block Container -->
                                                <div class="gfort-block-container">


                                                    <!-- gfort Block Body -->
                                                    <div class="gfort-block-body">


                                                        <!-- gfort Block Title -->
                                                        <div class="gfort-block-title">
                                                            <h4>Night Light</h4>
                                                        </div><!-- /End gfort Block Title -->


                                                        <!-- gfort Block Content -->
                                                        <div class="gfort-block-content">

                                                            <p>Have the option of turning it on or off</p>

                                                        </div><!-- /End gfort Block Content -->


                                                    </div><!-- /End gfort Block Body -->


                                                </div><!-- /End gfort Block Container -->
                                            </div><!-- /End Text Block -->

                                        </div><!-- /End col-md-12 -->


                                    </div><!-- /End row -->
                                </div><!-- /End container -->
                            </div><!-- /End Section Container -->


                        </div><!-- /End gfort Section -->
 

                        <!-- gfort Section -->
                        <div class="gfort-section alt-background-color">
                            <!-- Section Container -->
                            <div class="section-container">
                                <!-- container -->
                                <div class="container">
                                    <!-- row -->
                                    <div class="row">


                                        <!-- col-md-12 -->
                                        <div class="col-md-12">
                                            <!-- Text Block -->
                                            <div class="gfort-block text-block light-color">
                                                <!-- gfort Block Container -->
                                                <div class="gfort-block-container">

                                                    <!-- gfort Block Body -->
                                                    <div class="gfort-block-body">


                                                        <!-- gfort Block Content -->
                                                        <div class="gfort-block-content">

                                                            <h3>The ET Pest Control does the work for you.</h3>

                                                        </div><!-- /End gfort Block Content -->


                                                    </div><!-- /End gfort Block Body -->

                                                </div><!-- /End gfort Block Container -->
                                            </div><!-- /End Text Block -->
                                        </div><!-- /End col-md-12 -->


                                    </div><!-- /End row -->
                                </div><!-- /End container -->
                            </div><!-- /End Section Container -->
                        </div><!-- /End gfort Section -->


                        <!-- gfort Section -->
                       <div class="gfort-section">
                            <!-- Section Container -->
                            <div class="section-container">
                                <!-- container -->
                                <div class="container">
                                    <!-- row -->
                                    <div class="row">


                                        <!-- col-md-6 -->
                                        <div class="col-md-6">


                                            <!-- Text Block -->
                                            <div class="gfort-block text-block">
                                                <!-- gfort Block Container -->
                                                <div class="gfort-block-container">


                                                    <!-- gfort Block Body -->
                                                    <div class="gfort-block-body">


                                                        <!-- gfort Block Title -->
                                                        <div class="gfort-block-title">
                                                            <h4>ECO FRIENDLY</h4>
                                                        </div><!-- /End gfort Block Title -->


                                                        <!-- gfort Block Content -->
                                                        <div class="gfort-block-content">

                                                            <p><strong class="sc-dark-red">No more</strong> chemical sprays, poisonous pesticides, or expensive exterminators! </br>Try the <strong class="sc-green-cyan">ET Pest Control</strong> as we believe this is our work horse of all pest repellers!! It is safe to use around dogs, cats, fish, birds, reptiles, and any house hold appliance. </p>

                                                        </div><!-- /End gfort Block Content -->


                                                    </div><!-- /End gfort Block Body -->


                                                </div><!-- /End gfort Block Container -->
                                            </div><!-- /End Text Block -->


                                            <!-- GAP 10px -->
                                            <div class="gap gap-10"></div>


                                            <!-- Text Block -->
                                            <div class="gfort-block text-block">
                                                <!-- gfort Block Container -->
                                                <div class="gfort-block-container">


                                                    <!-- gfort Block Body -->
                                                    <div class="gfort-block-body">


                                                        <!-- gfort Block Title -->
                                                        <div class="gfort-block-title">
                                                            <h4>COST EFFECTIVE</h4>
                                                        </div><!-- /End gfort Block Title -->


                                                        <!-- gfort Block Content -->
                                                        <div class="gfort-block-content">

                                                            <p>It simply plugs into any common household/business outlet. The <strong class="sc-green-cyan">ET Pest Control</strong> uses less than 4 watts of energy and will cause spiders to go crazy.</p>

                                                        </div><!-- /End gfort Block Content -->


                                                    </div><!-- /End gfort Block Body -->


                                                </div><!-- /End gfort Block Container -->
                                            </div><!-- /End Text Block -->


                                        </div><!-- /End col-md-6 -->


                                        <!-- col-md-6 -->
                                        <div class="col-md-6">


                                            <!-- Text Block -->
                                            <div class="gfort-block text-block">
                                                <!-- gfort Block Container -->
                                                <div class="gfort-block-container">


                                                    <!-- gfort Block Body -->
                                                    <div class="gfort-block-body">


                                                        <!-- gfort Block Title -->
                                                        <div class="gfort-block-title">
                                                            <h4>REPELLING TECHNIQUES</h4>
                                                        </div><!-- /End gfort Block Title -->


                                                        <!-- gfort Block Content -->
                                                        <div class="gfort-block-content">

                                                            <p>With the ET Pest Control, you can switch up the <strong class="sc-orange">High Impact Ultrasonic sounds</strong> with our Pest Confusion Switch. By changing this setting, you create different repelling chaotic surroundings toward your spider problem which in return creates results.
															</br>The ET Pest Spider Repeller utilizes <strong class="sc-green-cyan">High Impact Ultrasonic Sounds</strong>, <strong class="sc-green-cyan">Electromagnetic Deep Inner Wall Repelling</strong>, <strong class="sc-green-cyan">Twin Scanning Technology</strong> and has <strong class="sc-green-cyan">Direct Impact Repelling Adjustments</strong>.</p>

                           
                                                        </div><!-- /End gfort Block Content -->


                                                    </div><!-- /End gfort Block Body -->


                                                </div><!-- /End gfort Block Container -->
                                            </div><!-- /End Text Block -->


                                            <!-- GAP 10px -->
                                            <div class="gap gap-10"></div>


                                            <!-- Text Block -->
                                            <div class="gfort-block text-block">
                                                <!-- gfort Block Container -->
                                                <div class="gfort-block-container">


                                                    <!-- gfort Block Body -->
                                                    <div class="gfort-block-body">


                                                        <!-- gfort Block Title -->
                                                        <div class="gfort-block-title">
                                                            <h4>READ MORE</h4>
                                                        </div><!-- /End gfort Block Title -->


                                                        <!-- gfort Block Content -->
                                                        <div class="gfort-block-content">

                                                            <p>Please <a href="./SpiderRepellerInfo.php"><strong> Click Here</strong></a> to read more about the ET Pest Control Spider Repeller.</p>


                                                        </div><!-- /End gfort Block Content -->


                                                    </div><!-- /End gfort Block Body -->


                                                </div><!-- /End gfort Block Container -->
                                            </div><!-- /End Text Block -->


                                        </div><!-- /End col-md-6 -->

										<!-- col-md-12 -->
                                        <div class="col-md-12">
										<!-- Text Block -->
                                            <div class="gfort-block text-block">
                                                <!-- gfort Block Container -->
                                                <div class="gfort-block-container">


                                                    <!-- gfort Block Body -->
                                                    <div class="gfort-block-body">

                                                        <!-- gfort Block Content -->
                                                        <div class="gfort-block-content">

                                                            <p></br>Not sure how many units you need for your home, business or specific area? We here at D&R Technologies LLC are here to help. 
															 </br>Please see our <a href="./Proper_Application_Guide.php"><strong>Proper Application Guide</strong></a> to help you chose a good coverage for your home or business.</p>

                           
                                                        </div><!-- /End gfort Block Content -->


                                                    </div><!-- /End gfort Block Body -->


                                                </div><!-- /End gfort Block Container -->
                                            </div><!-- /End Text Block -->
										</div>

                                    </div><!-- /End row -->
                                </div><!-- /End container -->
                            </div><!-- /End Section Container -->
                        </div><!-- /End gfort Section -->


                    </div><!-- /End Main Content Container -->
                </div><!-- /End Main Content -->

<!-- Main Sidebar
                ================================================================ -->
                <?php include 'state_sidebar.php';?>
				<!-- /End Main Sidebar -->


                        <!-- gfort Section -->
 

            </div><!-- /End Page Body -->


            <!-- Footer Section
            ==================================================================== -->
            <footer class="footer-section">
                       <div class="gfort-section fullwidth-section pt-0 pb-0">
                            <!-- Section Container -->
                            <div class="section-container">
                                <!-- container -->
                                <div class="container">
                                    <!-- row -->
                                    <div class="row">


                                        <!-- col-md-12 -->
                                        <div class="col-md-12">
                                            <!-- Call To Action Block -->
                                            <div class="cta-block cta-block-alt mb-0">
                                                <!-- Call To Action Block Container -->
                                                <div class="cta-block-container">


                                                    <!-- Call To Action Block Body -->
                                                    <div class="cta-block-body">
                                                        <p>Call Now For a FREE Estimate <a href="tel:+1-480-319-4660">+1-480-319-4660</a> or</p>
                                                    </div><!-- /End Call To Action Block Body -->


                                                    <!-- Call To Action Block Button -->
                                                    <div class="cta-block-btn">
                                                        <a href="./contact_us.php" class="btn btn-gfort-o">Contact us now</a>
                                                    </div><!-- /End Call To Action Block Button -->


                                                </div><!-- /End Call To Action Block Container -->
                                            </div><!-- /End Call To Action Block -->
                                        </div><!-- /End col-md-12 -->


                                    </div><!-- /End row -->
                                </div><!-- /End container -->
                            </div><!-- /End Section Container -->
                        </div><!-- /End gfort Section -->


                <?php include 'footer.php';?>
        </div><!-- /End Main Wrapper -->


        <!-- Java Script Files
        ======================================================================== -->
        <script type="text/javascript" src="js/vendor/jquery.min.js"></script>
        <script type="text/javascript" src="js/vendor/bootstrap/js/bootstrap.min.js"></script>
        <script type="text/javascript" src="js/plugins.js"></script>
        <script type="text/javascript" src="js/scripts.js"></script>


        <!-- Slider Revolution Files
        ======================================================================== -->
        <!-- CSS Files -->
        <link rel="stylesheet" href="js/plugins/slider-revolution/css/settings.css">
        <link rel="stylesheet" href="js/plugins/slider-revolution/css/layers.css">
        <link rel="stylesheet" href="js/plugins/slider-revolution/css/navigation.css">

        <!-- JS Files -->
        <script type="text/javascript" src="js/plugins/slider-revolution/js/jquery.themepunch.tools.min.js"></script>
        <script type="text/javascript" src="js/plugins/slider-revolution/js/jquery.themepunch.revolution.min.js"></script>

        <script type="text/javascript">
            jQuery(document).ready(function () {

                'use strict';

                if (jQuery('#rev_slider_container').revolution === undefined) {
                    revslider_showDoubleJqueryError('#rev_slider_container');
                } else {
                    jQuery('#rev_slider_container').show().revolution({
                        sliderType: 'standard',
                        jsFileLocation:"js/plugins/slider-revolution/js/",
                        dottedOverlay: 'none',
                        delay: 9000,
                        navigation: {
                            keyboardNavigation: 'on',
                            keyboard_direction: 'horizontal',
                            mouseScrollNavigation: 'off',
                            mouseScrollReverse: 'default',
                            onHoverStop: 'on',
                            touch: {
                                touchenabled: 'on',
                                swipe_threshold: 75,
                                swipe_min_touches: 1,
                                swipe_direction: 'horizontal',
                                drag_block_vertical: false
                            },
                            arrows: {},
                            bullets: {}
                        },
                        viewPort: {
                            enable: true,
                            outof: 'pause',
                            visible_area: '80%',
                            presize: false
                        },
                        gridwidth: 1170,
                        gridheight: [800, 600, 'auto', 'auto'],
                        responsiveLevels: [1920, 1441, 0, 0],
                        lazyType: 'none',
                        parallax: {
                            type: 'mouse+scroll',
                            origo: 'slidercenter',
                            speed: 2000,
                            levels: [2, 3, 4, 5, 6, 7, 12, 16, 10, 50, 46, 47, 48, 49, 50, 55],
                            disable_onmobile: 'on'
                        },
                        shadow: 0,
                        spinner: 'spinner0',
                        autoHeight: 'off',
                        shuffle: 'off',
                        disableProgressBar: 'off',
                        hideThumbsOnMobile: 'on',
                        hideSliderAtLimit: 0,
                        hideCaptionAtLimit: 0,
                        hideAllCaptionAtLilmit: 0,
                        debugMode: false,
                        fallbacks: {
                            simplifyAll: 'off',
                            nextSlideOnWindowFocus: 'off',
                            disableFocusListener: false
                        }

                    });
                }

            });
        </script>


    </body>
</html>