<!DOCTYPE html>
<html lang="en-US">


    <!-- head
    ============================================================================ -->
    <head>


        <!-- Basic Info
        ======================================================================== -->
        <title>Privacy Policy | Spider Control | Electronic Spider Control | Spider Repeller</title>

        <meta name="author" content="Graphicfort">
        <meta name="robots" content="index follow">
        <meta name="googlebot" content="index follow">
        <meta http-equiv="content-type" content="text/html; charset=utf-8">
        <meta name="keywords" content="spider control, electronic spider control, spider repeller">
		
        <!-- Mobile Configurations
        ======================================================================== -->
        <meta name="apple-mobile-web-app-capable" content="yes">
        <meta name="apple-mobile-web-app-status-bar-style" content="black">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">

        <!-- fav and icons for Mobile
        ======================================================================== -->
        <link rel="shortcut icon" href="images/icons/favicon.ico">
        <link rel="apple-touch-icon" sizes="57x57" href="images/icons/apple-touch-icon-57x57.png">
        <link rel="apple-touch-icon" sizes="60x60" href="images/icons/apple-touch-icon-60x60.png">
        <link rel="apple-touch-icon" sizes="72x72" href="images/icons/apple-touch-icon-72x72.png">
        <link rel="apple-touch-icon" sizes="76x76" href="images/icons/apple-touch-icon-76x76.png">
        <link rel="apple-touch-icon" sizes="114x114" href="images/icons/apple-touch-icon-114x114.png">
        <link rel="apple-touch-icon" sizes="120x120" href="images/icons/apple-touch-icon-120x120.png">
        <link rel="apple-touch-icon" sizes="144x144" href="images/icons/apple-touch-icon-144x144.png">
        <link rel="apple-touch-icon" sizes="152x152" href="images/icons/apple-touch-icon-152x152.png">
        <link rel="apple-touch-icon" sizes="180x180" href="images/icons/apple-touch-icon-180x180.png">

        <!-- Google Fonts
        ======================================================================== -->
        <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700%7CPoppins:400,500,600" rel="stylesheet">

        <!--  CSS Files
        ======================================================================== -->
        <link rel="stylesheet" href="js/vendor/bootstrap/css/bootstrap.min.css">
        <link rel="stylesheet" href="fonts/font-awesome/css/font-awesome.min.css">

        <link rel="stylesheet" href="css/plugins.css">
        <link rel="stylesheet" href="css/index/cleaning/style.css">
        <link rel="stylesheet" href="css/responsive.css">

        <!--  Head JS Libs
        ======================================================================== -->
        <script src="js/vendor/modernizr-custom.js"></script>


    </head><!-- /End head -->


    <!-- body
    ============================================================================ -->
    <body>


        <!-- To top Button
        ======================================================================== -->
        <a href="#" class="btn-gfort-top"><i class="fa fa-angle-up"></i></a>


        <!-- Main Wrapper
        ======================================================================== -->
        <div id="main-wrapper">


            <!-- Header Section
            ==================================================================== -->
            <?php include 'header.php';?>
			<!-- /End Header Section -->


            <!-- Page Title Section
            ==================================================================== -->
            <div class="page-title-section page-title-section-wide grey-background-color">
                <!-- Section Container -->
                <div class="section-container">


                    <!-- Breadcrumb Title -->
                    <div class="breadcrumb-title">
                        <!-- container -->
                        <div class="container">

                            <h1 class="breadcrumb-main-title">Privacy Policy</h1>

                        </div><!-- /End container -->
                    </div><!-- /End Breadcrumb Title -->


                </div><!-- /End Section Container -->
            </div><!-- /End Page Title Section -->


            <!-- Page Body
            ==================================================================== -->
            <div class="page-body">


                <!-- Main Content
                ================================================================ -->
                <div class="main-content">
                    <!-- Main Content Container -->
                    <div class="main-content-container">


                        <!-- gfort Section -->
                        <div class="gfort-section">
                            <!-- Section Container -->
                            <div class="section-container">
                                <!-- container -->
                                <div class="container">
                                    <!-- row -->
                                    <div class="row">


                                        <!-- col-md-12 -->
                                        <div class="col-md-12">


                                            <!-- Section Title -->
                                            <div class="section-title section-title-md">

                                                <h2 class="section-main-title">D&R Technologies LLC. Privacy Policy</h2>

                                                <div class="hr-divider hr-divider-style-1"></div>

                                            </div><!-- /End Section Title -->
											
											<!-- Text Block -->
                                            <div class="gfort-block text-block">
                                                <!-- gfort Block Container -->
                                                <div class="gfort-block-container">

                                                    <!-- gfort Block Body -->
                                                    <div class="gfort-block-body">

                                                        <!-- gfort Block Content -->
                                                        <div class="gfort-block-content">
<div>
<p>At spidercontrol1.com, accessible from <a href="./">Spider Control</a>, one of our main priorities is the privacy of our visitors. This Privacy Policy document contains types of information that is collected and recorded by spidercontrol1.com and how we use it.</p>
<p>If you have additional questions or require more information about our Privacy Policy, do not hesitate to contact us.</p>
<p>This Privacy Policy applies only to our online activities and is valid for visitors to our website with regards to the information that they shared and/or collect in spidercontrol1.com. This policy is not applicable to any information collected offline or via channels other than this website.</p>
<h3 class="sc-bold">Consent</h3>
<p>By using our website, you hereby consent to our Privacy Policy and agree to its terms.</p>
<h3 class="sc-bold">Information we collect</h3>
<p>The personal information that you are asked to provide, and the reasons why you are asked to provide it, will be made clear to you at the point we ask you to provide your personal information.</p>
<p>If you contact us directly, we may receive additional information about you such as your name, email address, phone number, the contents of the message and/or attachments you may send us, and any other information you may choose to provide.</p>
<p>When you register for an Account, we may ask for your contact information, including items such as name, company name, address, email address, and telephone number.</p>
<h3 class="sc-bold">How we use your information</h3>
<p>We use the information we collect in various ways, including to:</p>
<ul><li>Provide, operate, and maintain our webste</li><li>Improve, personalize, and expand our webste</li><li>Understand and analyze how you use our webste</li><li>Develop new products, services, features, and functionality</li><li>Communicate with you, either directly or through one of our partners, including for customer service, to provide you with updates and other information relating to the webste, and for marketing and promotional purposes</li><li>Send you emails</li><li>Find and prevent fraud</li></ul>
<h3 class="sc-bold">Log Files</h3>
<p>spidercontrol1.com follows a standard procedure of using log files. These files log visitors when they visit websites. All hosting companies do this and a part of hosting services’ analytics. The information collected by log files include internet protocol (IP) addresses, browser type, Internet Service Provider (ISP), date and time stamp, referring/exit pages, and possibly the number of clicks. These are not linked to any information that is personally identifiable. The purpose of the information is for analyzing trends, administering the site, tracking users’ movement on the website, and gathering demographic information.</p>
<h3 class="sc-bold">Cookies and Web Beacons</h3>
<p>Like any other website, spidercontrol1.com uses ‘cookies’. These cookies are used to store information including visitors’ preferences, and the pages on the website that the visitor accessed or visited. The information is used to optimize the users’ experience by customizing our web page content based on visitors’ browser type and/or other information.</p>
<p>For more general information on cookies, please read&nbsp;<a href="https://www.cookieconsent.com/what-are-cookies/">“What Are Cookies”</a>.</p>
<h3 class="sc-bold">Advertising Partners Privacy Policies</h3>
<p>You may consult this list to find the Privacy Policy for each of the advertising partners of spidercontrol1.com.</p>
<p>Third-party ad servers or ad networks uses technologies like cookies, JavaScript, or Web Beacons that are used in their respective advertisements and links that appear on spidercontrol1.com, which are sent directly to users’ browser. They automatically receive your IP address when this occurs. These technologies are used to measure the effectiveness of their advertising campaigns and/or to personalize the advertising content that you see on websites that you visit.</p>
<p>Note that spidercontrol1.com has no access to or control over these cookies that are used by third-party advertisers.</p>
<h3 class="sc-bold">Third Party Privacy Policies</h3>
<p>spidercontrol1.com’s Privacy Policy does not apply to other advertisers or websites. Thus, we are advising you to consult the respective Privacy Policies of these third-party ad servers for more detailed information. It may include their practices and instructions about how to opt-out of certain options.</p>
<p>You can choose to disable cookies through your individual browser options. To know more detailed information about cookie management with specific web browsers, it can be found at the browsers’ respective websites.</p>
<h3 class="sc-bold">CCPA Privacy Rights (Do Not Sell My Personal Information)</h3>
<p>Under the CCPA, among other rights, California consumers have the right to:</p>
<p>Request that a business that collects a consumer’s personal data disclose the categories and specific pieces of personal data that a business has collected about consumers.</p>
<p>Request that a business delete any personal data about the consumer that a business has collected.</p>
<p>Request that a business that sells a consumer’s personal data, not sell the consumer’s personal data.</p>
<p>If you make a request, we have one month to respond to you. If you would like to exercise any of these rights, please contact us.</p>
<h3 class="sc-bold">GDPR Data Protection Rights</h3>
<p>We would like to make sure you are fully aware of all of your data protection rights. Every user is entitled to the following:</p>
<p>The right to access – You have the right to request copies of your personal data. We may charge you a small fee for this service.</p>
<p>The right to rectification – You have the right to request that we correct any information you believe is inaccurate. You also have the right to request that we complete the information you believe is incomplete.</p>
<p>The right to erasure – You have the right to request that we erase your personal data, under certain conditions.</p>
<p>The right to restrict processing – You have the right to request that we restrict the processing of your personal data, under certain conditions.</p>
<p>The right to object to processing – You have the right to object to our processing of your personal data, under certain conditions.</p>
<p>The right to data portability – You have the right to request that we transfer the data that we have collected to another organization, or directly to you, under certain conditions.</p>
<p>If you make a request, we have one month to respond to you. If you would like to exercise any of these rights, please contact us.</p>
<h3 class="sc-bold">Children’s Information</h3>
<p>Another part of our priority is adding protection for children while using the internet. We encourage parents and guardians to observe, participate in, and/or monitor and guide their online activity.</p>
<p>spidercontrol1.com does not knowingly collect any Personal Identifiable Information from children under the age of 13. If you think that your child provided this kind of information on our website, we strongly encourage you to contact us immediately and we will do our best efforts to promptly remove such information from our records.</p>
</div>
                                                        </div><!-- /End gfort Block Content -->


                                                    </div><!-- /End gfort Block Body -->

                                                </div><!-- /End gfort Block Container -->
                                            </div><!-- /End Text Block -->
                                        </div><!-- /End col-md-12 -->
                                    </div><!-- /End row -->
                                </div><!-- /End container -->
                            </div><!-- /End Section Container -->
                        </div><!-- /End gfort Section -->
                    </div><!-- /End Main Content Container -->
                </div><!-- /End Main Content -->


            </div><!-- /End Page Body -->


            <!-- Footer Section
            ==================================================================== -->
            
                <?php include 'footer.php';?>
				<!-- /End Footer Section -->


        </div><!-- /End Main Wrapper -->


        <!-- Java Script Files
        ======================================================================== -->
        <script type="text/javascript" src="js/vendor/jquery.min.js"></script>
        <script type="text/javascript" src="js/vendor/bootstrap/js/bootstrap.min.js"></script>
        <script type="text/javascript" src="js/plugins.js"></script>
        <script type="text/javascript" src="js/scripts.js"></script>


    </body>
</html>