<!DOCTYPE html>
<html lang="en-US">


    <!-- head
    ============================================================================ -->
    <head>


        <!-- Basic Info
        ======================================================================== -->
        <title>ET Spider Control Application Guide</title>

        <meta name="author" content="Graphicfort">
        <meta name="robots" content="index follow">
        <meta name="googlebot" content="index follow">
        <meta http-equiv="content-type" content="text/html; charset=utf-8">
        <meta name="keywords" content="ET Spider Control Application, Spider Control Guide, Spider repeller guide, spider control">
		<meta name="description" content="Get a professional option on how many ET Spider Control's you will need to help get rid of you spider problem.">
		
        <!-- Mobile Configurations
        ======================================================================== -->
        <meta name="apple-mobile-web-app-capable" content="yes">
        <meta name="apple-mobile-web-app-status-bar-style" content="black">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">

        <!-- fav and icons for Mobile
        ======================================================================== -->
        <link rel="shortcut icon" href="images/icons/favicon.ico">
        <link rel="apple-touch-icon" sizes="57x57" href="images/icons/apple-touch-icon-57x57.png">
        <link rel="apple-touch-icon" sizes="60x60" href="images/icons/apple-touch-icon-60x60.png">
        <link rel="apple-touch-icon" sizes="72x72" href="images/icons/apple-touch-icon-72x72.png">
        <link rel="apple-touch-icon" sizes="76x76" href="images/icons/apple-touch-icon-76x76.png">
        <link rel="apple-touch-icon" sizes="114x114" href="images/icons/apple-touch-icon-114x114.png">
        <link rel="apple-touch-icon" sizes="120x120" href="images/icons/apple-touch-icon-120x120.png">
        <link rel="apple-touch-icon" sizes="144x144" href="images/icons/apple-touch-icon-144x144.png">
        <link rel="apple-touch-icon" sizes="152x152" href="images/icons/apple-touch-icon-152x152.png">
        <link rel="apple-touch-icon" sizes="180x180" href="images/icons/apple-touch-icon-180x180.png">

        <!-- Google Fonts
        ======================================================================== -->
        <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700%7CPoppins:400,500,600" rel="stylesheet">

        <!--  CSS Files
        ======================================================================== -->
        <link rel="stylesheet" href="js/vendor/bootstrap/css/bootstrap.min.css">
        <link rel="stylesheet" href="fonts/font-awesome/css/font-awesome.min.css">

        <link rel="stylesheet" href="css/plugins.css">
        <link rel="stylesheet" href="css/index/cleaning/style.css">
        <link rel="stylesheet" href="css/responsive.css">

        <!--  Head JS Libs
        ======================================================================== -->
        <script src="js/vendor/modernizr-custom.js"></script>


    </head><!-- /End head -->


    <!-- body
    ============================================================================ -->
    <body>


        <!-- To top Button
        ======================================================================== -->
        <a href="#" class="btn-gfort-top"><i class="fa fa-angle-up"></i></a>


        <!-- Main Wrapper
        ======================================================================== -->
        <div id="main-wrapper">


            
            <!-- Header Section
            ==================================================================== -->
			<?php include 'header.php';?>
			<!-- /End Header Section -->

            <!-- Page Title Section
            ==================================================================== -->
            <div class="page-title-section page-title-section-wide grey-background-color">
                <!-- Section Container -->
                <div class="section-container">


                    <!-- Breadcrumb Title -->
                    <div class="breadcrumb-title">
                        <!-- container -->
                        <div class="container">

                            <h1 class="breadcrumb-main-title">Proper App Guide</h1>

                        </div><!-- /End container -->
                    </div><!-- /End Breadcrumb Title -->
                </div><!-- /End Section Container -->
            </div><!-- /End Page Title Section -->


            <!-- Page Body
            ==================================================================== -->
            <div class="page-body">


                <!-- Main Content
                ================================================================ -->
                <div class="main-content">
                    <!-- Main Content Container -->
                    <div class="main-content-container">


                        <!-- gfort Section -->
                        <div class="gfort-section sc-padding-60">
                            <!-- Section Container -->
                            <div class="section-container">
                                <!-- container -->
                                <div class="container">
                                    <!-- row -->
                                    <div class="row">


                                        <!-- col-md-8 -->
                                        <div class="col-md-12">
                                            <!-- Contact Form Block -->
                                            <div class="contact-form-block">
                                                <!-- Form Block Container -->
                                                <div class="form-block-container">
                                                    <!-- Form -->
                                                    <form id="proper_app" method="GET" action="">


                                                        <!-- Name -->
                                                        <div class="col-md-12">
                                                            <div class="form-group">
																<div>
                                                                <label>Spider Name *</br></label></div>
																<div class="col-md-2 checkbox sc-margin-top10">
																	<label><input type="checkbox" name="spider[]"  value="Red Spider"> Red Spider</label>
																</div>
																<div class="col-md-2 checkbox sc-margin-top10">
																	<label ><input  type="checkbox" name="spider[]"  value="Brown Spider"> Brown Spider</label>
																</div>
																<div class="col-md-2 checkbox sc-margin-top10">
																	<label > <input  type="checkbox" name="spider[]"  value="Black Spider"> Black Spider</label>
																</div>
																<div class="col-md-2 checkbox sc-margin-top10">
																	<label > <input  type="checkbox" name="spider[]"  value="Yellow Spider"> Yellow Spider</label>
																</div>
																<div class="col-md-4 checkbox sc-margin-top10">
																	<label > <input  type="checkbox" name="spider[]"  value="anyOther Spider"> Other Spider: </label>
																	<input class="otherSpider" type="text" name="spider[]"  placeholder="Mention Spider Name">
																</div>
                                                            </div>
                                                        </div><!-- /End Name -->


                                                        <!-- Email Address -->
                                                        <div class="col-md-12">
                                                            <!-- Form Group -->
                                                            <div class="form-group">
																<div>
                                                                <label>What severity are you facing? *</br></label></div>
																<div class="col-md-6 sc-margin-top10 radio">
																	<label><input type="radio" id="m&mSeverity" required name="severe" value="mini"> Minimum to Medium Severity</label>
																</div>
																<div class="col-md-6 sc-margin-top10 radio">
																	<label ><input type="radio" id="extremeSeverity" required name="severe" value="ext"> Extreme Severity</label>
																</div>

                                                            </div><!-- /End Form Group -->
                                                        </div><!-- /End Email Address -->

                                                        <!-- Submit Button -->
                                                        <div class="col-md-12">
                                                            <!-- Form Group -->
                                                            <div class="form-group">

                                                                <input name="submit" type="submit" class="btn btn-gfort" value="Get Your Guide">

                                                            </div><!-- /End Form Group -->
                                                        </div><!-- /End Submit Button -->


                                                    </form><!-- /End Form -->
													
                                                </div><!-- /End Form Block Container -->
                                            </div><!-- /End Contact Form Block -->
                                        </div><!-- /End col-md-8 -->
                                    </div><!-- /End row -->
                                </div><!-- /End container -->
                            </div><!-- /End Section Container -->
                        </div><!-- /End gfort Section -->
                    </div><!-- /End Main Content Container -->
                </div><!-- /End Main Content -->


            </div><!-- /End Page Body -->
			
			<!-- Footer Section
            ==================================================================== -->
                <?php include 'footer.php';?>
			<!-- /End Footer Section -->
        </div><!-- /End Main Wrapper -->


        <!-- Java Script Files
        ======================================================================== -->
        <script type="text/javascript" src="js/vendor/jquery.min.js"></script>
        <script type="text/javascript" src="js/vendor/bootstrap/js/bootstrap.min.js"></script>
        <script type="text/javascript" src="js/plugins.js"></script>
        <script type="text/javascript" src="js/scripts.js"></script>


    </body>
</html>