<!DOCTYPE html>
<html lang="en-US">


    <!-- head
    ============================================================================ -->
    <head>


        <!-- Basic Info
        ======================================================================== -->
        <title>ET Spider Control Application Guide</title>

        <meta name="author" content="Graphicfort">
        <meta name="robots" content="index follow">
        <meta name="googlebot" content="index follow">
        <meta http-equiv="content-type" content="text/html; charset=utf-8">
        <meta name="keywords" content="ET Spider Control Application, Spider Control Guide, Spider repeller guide, spider control">
		<meta name="description" content="Get a professional option on how many ET Spider Control's you will need to help get rid of you spider problem.">

        <!-- Mobile Configurations
        ======================================================================== -->
        <meta name="apple-mobile-web-app-capable" content="yes">
        <meta name="apple-mobile-web-app-status-bar-style" content="black">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">

        <!-- fav and icons for Mobile
        ======================================================================== -->
        <link rel="shortcut icon" href="images/icons/favicon.ico">
        <link rel="apple-touch-icon" sizes="57x57" href="images/icons/apple-touch-icon-57x57.png">
        <link rel="apple-touch-icon" sizes="60x60" href="images/icons/apple-touch-icon-60x60.png">
        <link rel="apple-touch-icon" sizes="72x72" href="images/icons/apple-touch-icon-72x72.png">
        <link rel="apple-touch-icon" sizes="76x76" href="images/icons/apple-touch-icon-76x76.png">
        <link rel="apple-touch-icon" sizes="114x114" href="images/icons/apple-touch-icon-114x114.png">
        <link rel="apple-touch-icon" sizes="120x120" href="images/icons/apple-touch-icon-120x120.png">
        <link rel="apple-touch-icon" sizes="144x144" href="images/icons/apple-touch-icon-144x144.png">
        <link rel="apple-touch-icon" sizes="152x152" href="images/icons/apple-touch-icon-152x152.png">
        <link rel="apple-touch-icon" sizes="180x180" href="images/icons/apple-touch-icon-180x180.png">

        <!-- Google Fonts
        ======================================================================== -->
        <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700%7CPoppins:400,500,600" rel="stylesheet">

        <!--  CSS Files
        ======================================================================== -->
        <link rel="stylesheet" href="js/vendor/bootstrap/css/bootstrap.min.css">
        <link rel="stylesheet" href="fonts/font-awesome/css/font-awesome.min.css">

        <link rel="stylesheet" href="css/plugins.css">
        <link rel="stylesheet" href="css/index/cleaning/style.css">
        <link rel="stylesheet" href="css/responsive.css">

        <!--  Head JS Libs
        ======================================================================== -->
        <script src="js/vendor/modernizr-custom.js"></script>


    </head><!-- /End head -->


    <!-- body
    ============================================================================ -->
    <body>


        <!-- To top Button
        ======================================================================== -->
        <a href="#" class="btn-gfort-top"><i class="fa fa-angle-up"></i></a>


        <!-- Main Wrapper
        ======================================================================== -->
        <div id="main-wrapper">


            <!-- Header Section
            ==================================================================== -->
			<?php include 'header.php';?>
           <!-- /End Header Section -->


            <!-- Page Title Section
            ==================================================================== -->
            <div class="page-title-section page-title-section-wide grey-background-color">
                <!-- Section Container -->
                <div class="section-container">


                    <!-- Breadcrumb Title -->
                    <div class="breadcrumb-title">
                        <!-- container -->
                        <div class="container">

                            <h1 class="breadcrumb-main-title">Proper App Guide</h1>
							<h2>Minimum/Severe Spider Problem</h2>

                        </div><!-- /End container -->
                    </div><!-- /End Breadcrumb Title -->
                </div><!-- /End Section Container -->
            </div><!-- /End Page Title Section -->

            <!-- Page Body
            ==================================================================== -->
            <div class="page-body">


                <!-- Main Content
                ================================================================ -->
                <div class="main-content">
                    <!-- Main Content Container -->
                    <div class="main-content-container">


                        <!-- gfort Section -->
                        <div class="gfort-section">
                            <!-- Section Container -->
                            <div class="section-container">
                                <!-- container -->
                                <div class="container">
                                    <!-- row -->
                                    <div class="row">


                                        <!-- col-md-12 -->
                                        <div class="col-md-12">
                                            <!-- gfort-tabs -->
                                            <div class="gfort-tabs gfort-tabs-vertical gfort-tabs-bordered">


                                                <!-- Nav Tabs -->
                                                <ul class="nav nav-tabs">

                                                    <li role="presentation">
                                                        <a>Spider 1</a>
                                                    </li>

                                                    <li role="presentation">
                                                        <a>Spider 2</a>
                                                    </li>

                                                    <li role="presentation">
                                                        <a>Spider 3</a>
                                                    </li>

                                                    <li role="presentation">
                                                        <a>spider 4</a>
                                                    </li>

                                                </ul><!-- /End Nav Tabs -->


                                                <!-- Tab Panes -->
                                                <div class="tab-content">


                                                    <!-- Tab Pane -->
                                                    <div class="fade in active" id="mini">

                                                        <h5 class="mb-10 sc-orange sc-bold">Minimum to Medium Spider Problem</h5>

                                                        <div class="hr-divider hr-divider-thin hr-divider-style-3 hr-divider-wide hr-divider-grey-color"></div>

                                                        <h5 class="mb-10">What to Do:</h5>

                                                        <ul class="icon-list">

                                                            <li>- Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua..</li>

                                                            <li>- Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua..</li>

                                                            <li>- Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua..</li>

                                                            <li>- Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua..</li>

                                                        </ul>

														</div><!-- /End Tab Pane -->
												</div>
													
													<div class="hr-divider hr-divider-thin hr-divider-style-3 hr-divider-wide hr-divider-grey-color"></div>

												<div class="tab-content">

                                                    <!-- Tab Pane -->
                                                    <div class=" fade in active" id="severe">


                                                        <h5 class="mb-10 sc-red sc-bold">Severe Spider Problem</h5>

                                                        <div class="hr-divider hr-divider-thin hr-divider-style-3 hr-divider-wide hr-divider-grey-color"></div>

                                                        <h5 class="mb-10">What to Do:</h5>

                                                        <ul class="icon-list">

                                                            <li>- For this type of spider problem that you have selected, the ET Pest Control in Most cases will be able to repel these types of spider. </li>

                                                            <li>- Time for repelling ussally around 6-Weeks along with properly following our Severe Spider Control Guide Below</li>

                                                        </ul>

                                                    </div><!-- /End Tab Pane -->


                                                </div><!-- /End Tab Panes -->


                                            </div><!-- /End gfort-tabs -->
                                        </div><!-- /End col-md-12 -->


                                    </div><!-- /End row -->
                                </div><!-- /End container -->
                            </div><!-- /End Section Container -->
                        </div><!-- /End gfort Section -->


                    </div><!-- /End Main Content Container -->
                </div><!-- /End Main Content -->


            </div><!-- /End Page Body -->


            <!-- Footer Section
            ==================================================================== -->
				<?php include 'footer.php';?>
			<!-- /End Footer Section -->


        </div><!-- /End Main Wrapper -->


        <!-- Java Script Files
        ======================================================================== -->
        <script type="text/javascript" src="js/vendor/jquery.min.js"></script>
        <script type="text/javascript" src="js/vendor/bootstrap/js/bootstrap.min.js"></script>
        <script type="text/javascript" src="js/plugins.js"></script>
        <script type="text/javascript" src="js/scripts.js"></script>


    </body>
</html>